[Desktop Entry]
Name=Samba Browser
Icon=smb4k
Type=Application
GenericName=The SMB/CIFS Share Browser
GenericName[bg]=Самба ресурсен четец
GenericName[ca]=El navegador de compartits SMB/CIFS
GenericName[cs]=Prohližeč SMB/CIFS sdílení
GenericName[de]=Der Browser für SMB/CIFS-Freigaben
GenericName[es]=El explorador de recursos compartidos SMB/CIFS
GenericName[fr]=L'explorateur de partages SMB / CIFS
GenericName[hu]=Az SMB/CIFS böngésző
GenericName[it]=Browser di condivisioni SMB/CIFS
GenericName[ja]=SMB/CIFS 共有(シェア)・ブラウザー
GenericName[nl]=De SMB/CIFS Share Browser
GenericName[no]=SMB/CIFS ressurs utforsker
GenericName[no_NY]=SMB/CIFS ressurs surfar
GenericName[pl]=Przeglądarka Zasobów SMB/CIFS
GenericName[pt_BR]=O navegador de compartilhamentos SMB/CIFS
GenericName[ru]=The SMB/CIFS Share Browser
GenericName[sk]=Prehliadač SMB/CIFS zdieľaní
GenericName[sv]=SMB Katalog programmed
GenericName[tr]=SMB/CIFS Paylaşım Tarayıcısı
GenericName[uk]=Навігатор спільних ресурсів SMB/CIFS
GenericName[zh_CN]=SMB 共享浏览器"
#
# The following lines seem to be necessary for SuSE.
#
Name[bg]=Samba Browser
Name[ca]=Samba Browser
Name[cs]=Samba Browser
Name[de]=Samba Browser
Name[es]=Samba Browser
Name[fr]=Samba Browser
Name[hu]=Samba Browser
Name[it]=Samba Browser
Name[ja]=Samba Browser
Name[nl]=Samba Browser
Name[no]=Samba Browser
Name[no_NY]=Samba Browser
Name[pl]=Samba Browser
Name[pt_BR]=Samba Browser
Name[ru]=Samba Browser
Name[sk]=Samba Browser
Name[sv]=Samba Browser
Name[tr]=Samba Tarayıcısı
Name[uk]=Samba Browser
Name[zh_CN]=Samba Browser
Comment=The SMB/CIFS Share Browser
Comment[bg]=Самба ресурсен четец
Comment[ca]=El navegador de compartits SMB/CIFS
Comment[cs]=Prohližeč SMB/CIFS sdílení
Comment[de]=Der Browser für SMB/CIFS-Freigaben
Comment[es]=El explorador de recursos compartidos SMB/CIFS
Comment[fr]=L'explorateur de partages SMB / CIFS
Comment[hu]=Az SMB/CIFS böngésző
Comment[it]=Browser di condivisioni SMB/CIFS
Comment[ja]=SMB/CIFS 共有(シェア)・ブラウザー
Comment[nl]=De SMB/CIFS Share Browser
Comment[no]=SMB/CIFS ressurs utforsker
Comment[no_NY]=SMB/CIFS ressurs surfar
Comment[pl]=Przeglądarka Zasobów SMB/CIFS
Comment[pt_BR]=O navegador de compartilhamentos SMB/CIFS
Comment[ru]=The SMB/CIFS Share Browser
Comment[sk]=Prehliadač SMB/CIFS zdieľaní
Comment[sv]=SMB Katalog programmed
Comment[tr]=SMB/CIFS Paylaşım Tarayıcısı
Comment[uk]=Навігатор спільних ресурсів SMB/CIFS
Comment[zh_CN]=SMB 共享浏览器"

X-Open=false
X-TDE-KonqSidebarAddModule=konqsidebar_smb4k
X-TDE-KonqSidebarUniversal=true
